Just nu i M3-nätverket
Jump to content

adobe flashplayer


arild

Recommended Posts

Du behöver antagligen en nyare version av Flash än den du har installerad. Detta innebär att flashfilmer gjorda i en nyare flashversion inte kommer fungera. Om du vill att de ska fungera behöver du installera den nyare versionen, annars kan du ignorera meddelandena som visas.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...